<!--  -->
<template>
    <div style="width:100%;padding:0px 0px;" :style="{'height' : tableHeight + 'px'}" >
        123
        <iframe :src="tableSrc + '&pcid=' + pcid + '&year=' + year + '&width=1920&height=592'" frameborder="0" width="100%" height="100%" style="overflow: auto"></iframe>
    </div>
</template>

<script>
export default {
    props:['tableSrc','pcid','year'],
    components: {},
    data() {
        return {
            tableHeight:window.innerHeight - 180
        };
    },
    computed: {
        persId() {
            return localStorage.getItem("userid")
                ? localStorage.getItem("userid")
                : "1098101939614724096";
        },
    },
    watch: {
        tableSrc(n,o){
            this.tableSrc = n;
        },
    },
    methods: {
        
    },
}
</script>
<style scoped >

</style>